# valuenode_dynamiclist.h File Reference

Header file for implementation of the "Dynamic List" valuenode conversion. More...

`#include <vector>`
`#include <list>`
`#include "valuenode.h"`
`#include "time.h"`
`#include "uniqueid.h"`
`#include "activepoint.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::ValueNode_DynamicList
| Animated List ValueNode. More...
class | synfig::ValueNode_DynamicList::ListEntry
| Contains a potential list item, and associated timing information. More...

## Typedefs

typedef ValueNode_DynamicList::ListEntry::Activepoint | synfig::Activepoint

## Detailed Description

Header file for implementation of the "Dynamic List" valuenode conversion.

$Id$